<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="PDE 指南" extradir="guide/intro">
	<topic label="入门">
		<topic label="PDE 简介" href="guide/pde.htm"/>
		<topic label="准备工作台" href="guide/pde_setup.htm"/>
		<topic label="概念" href="guide/pde_configuring.htm"/>
		<topic label="基本插件教程">
			<topic label="创建插件项目" href="guide/pde_creating.htm"/>
			<topic label="插件清单编辑器" href="guide/pde_manifest.htm">
				<topic label="概述页面" href="guide/pde_manifest_overview.htm" />
				<topic label="依赖项页面" href="guide/pde_manifest_dependencies.htm"/>
				<topic label="运行时页面" href="guide/pde_manifest_runtime.htm" />
				<topic label="扩展页面" href="guide/pde_manifest_extensions.htm" />
				<topic label="扩展点页面" href="guide/pde_manifest_extensionpoints.htm" />
				<topic label="构建配置页面" href="guide/pde_build_editor.htm" />
				<topic label="“源代码”页" href="guide/pde_manifest_source.htm" />
			</topic>
			<topic label="运行插件" href="guide/pde_running.htm">
				<topic label="选择要运行的插件" href="guide/pde_running_plugins.htm"/>
				<topic label="运行时进行跟踪" href="guide/pde_running_tracing.htm"/>
			</topic>
			<topic label="导出插件" href="guide/pde_deploy.htm"/>
		</topic>
		<topic label="段" href="guide/pde_fragment.htm">
			<topic label="段示例" href="guide/pde_fragment_example.htm"/>
		</topic>
		<topic label="功能部件" href="guide/pde_features.htm">
			<topic label="设置功能部件项目" href="guide/pde_feature_setup.htm"/>
			<topic label="功能部件清单编辑器" href="guide/pde_feature_manifest.htm"/>
			<topic label="同步版本" href="guide/pde_feature_synchronizing.htm"/>
			<topic label="导出功能部件" href="guide/pde_feature_generating.htm"/>
			<topic label="构建功能部件中的高级主题">
				<topic label="构建配置" href="guide/pde_feature_generating_build.htm"/>
				<topic label="从 PDE 生成 Ant 脚本" href="guide/pde_feature_generating_ant.htm"/>
				<topic label="从脚本生成 Ant 脚本" href="guide/pde_feature_generating_antcommandline.htm"/>
			</topic>
		</topic>
		<topic label="更新站点" href="guide/pde_sites.htm">
		   <topic label="设置更新站点项目" href="guide/pde_site_setup.htm"/>
		   <topic label="使用更新站点编辑器构建插件和功能部件" href="guide/pde_site_building.htm"/>
		   <topic label="预览更新站点" href="guide/pde_site_previewing.htm"/>
		</topic>   
		<topic label="Eclipse 产品">
			<topic label="RCP 模板" href="guide/rcp_project.htm"/>
			<topic label="产品配置" href="guide/product_configuration.htm"/>
			<topic label="产品编辑器" href="guide/product_editor.htm">
				<topic label="基于功能部件的配置" href="guide/feature_based_product.htm"/>
			</topic>
			<topic label="导出产品" href="guide/product_export.htm"/>
		</topic>
	</topic>
	<topic label="任务">
		<topic label="创建扩展点模式" href="guide/pde_schema.htm">
			<topic label="扩展点模式编辑器" href="guide/pde_schema_editor.htm"/>
			<topic label="使用扩展点模式" href="guide/pde_schema_using.htm"/>
		</topic>
		<topic label="转换现有项目" href="guide/pde_convert.htm"/>
	</topic>

	<topic label="参考">
		<link toc="topics_Reference.xml" />
		<topic label="访问限制" href="guide/restrictions.htm"/>
		<topic label="JAR 形式的插件" href="guide/plugins_as_jars.htm"/>
		<topic label="动态类路径 FAQ" href="guide/dynamic-classpaths.htm"/>	
	</topic>
	
	<topic label="提示与技巧" href="tips/pde_tips.htm"/>
	<topic label="新增内容" href="whatsNew/pde_whatsnew.htm"/>
	<topic label="法律信息" href="notices.html"/>
</toc>
